import { persistentStorage } from '../persistent-storage';
export const getSavedInspectedEntity = (store) => {
    const path = persistentStorage.get('inspectedEntity');
    return path && store.get(path) ? path : undefined;
};
